What android versions do i target

Get help using Construct 2

Post » Wed Apr 09, 2014 6:11 pm

I'm close to publishing my app. Im using cocoon.js service. In their configurations it allows me to target different android systems.

What is the min version that supports construct games and should i set a max version?

what is your experience with this? Am i safe selecting gingerbreat as my lowest?

Is there a way to test my app with gingerbread which is the lowest ludei allows you to select.
B
8
S
1
Posts: 62
Reputation: 660

Post » Fri Apr 11, 2014 4:23 am

Same here. Please let me know about this.
B
10
S
3
G
3
Posts: 162
Reputation: 3,190


Return to How do I....?

Who is online

Users browsing this forum: brunopalermo, Lordshiva1948 and 16 guests